import "./App.css";
import SelectMenu from "./assets/SelectRecipeMenu";

function App() {
  return (
    <>
      <h1>Vite + React</h1>
      <div className="card">
        <SelectMenu></SelectMenu>
      </div>
      <p className="read-the-docs">Click on the Vite and React logos to learn more</p>
    </>
  );
}

export default App;
